{% extends 'acs/base.html' %}
{% load static %}

{% block title %} Register {% endblock %}

{% block body %}
	<div class="card shadow-lg">
		<h5 class="card-header">Register</h5>
		<div class="card-body">
			<form action="{% url 'register' %}" method="POST">
				{% csrf_token %}
				<div class="form-group">
					<label>First Name</label>
					<input type="text" class="form-control" name="first_name" required>
				</div>
				<div class="form-group">
					<label>Last Name</label>
					<input type="text" class="form-control" name="last_name" required>
				</div>
				<div class="form-group">
					<label>Username</label>
					<input type="text" class="form-control" name="username" required>
				</div>
				<div class="form-group">
					<label>Email</label>
					<input type="email" class="form-control" name="email" required>
				</div>
				<div class="form-group">
					<label>Password</label>
					<input type="password" class="form-control" name="password" required>
				</div>
				<div class="form-group">
					<input type="submit" class="btn btn-success" value="Register">
				</div>
			</form>	
		</div>
	</div>
{% endblock %}